Function
isDoubleArgument
Returns whether the argument is a double.
isDoubleArgument(argument)
Include Headers
seqan/arg_parse.h
Parameters

argument | The ArgParseArgument object. Types: ArgParseArgument

Return Values
true if the argument argument is a double argument.
Member of
ArgParseArgument
See Also
argumentType
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58